.overflow-hidden {
  overflow: hidden;
}
.icon-with-text-section.genstore-container .svg-wrapper {
      width: var(--icon-size);
      height: var(--icon-size);
    }
.icon-with-text-section.genstore-container {
    word-break: break-word;
}
.icon-with-text-section.genstore-container .flex {
      display: flex;
    }
.icon-with-text-section.genstore-container .flex-column {
      flex-direction: column;
    }
.icon-with-text-section.genstore-container .flex-1 {
      flex: 1 0 0;
    }
.icon-with-text-section.genstore-container .width-full {
      width: 100%;
    }
.icon-with-text-section.genstore-container .icon-item-box {
      display: flex;
      align-self: stretch;
    }
.icon-with-text-section.genstore-container .icon-item-content {
      transform: translateY(0px);
      display: flex;
      flex-direction: column;
      align-items: center;
      flex: 1 0 0;
    }
.icon-with-text-section.genstore-container .gap-36 {
      --item-gap: var(--genstore-spacing-vertical-1800, 36px);
      gap: var(--item-gap);
    }
.icon-with-text-section.genstore-container .gap-16 {
      --item-gap: var(--genstore-spacing-vertical-800, 16px);
      gap: var(--item-gap);
    }
.icon-with-text-section.genstore-container .gap-6 {
      --item-gap: var(--genstore-spacing-vertical-300, 6px);
      gap: var(--item-gap);
    }
.icon-with-text-section.genstore-container .justify-content-start {
      justify-content: flex-start !important;
      align-items: start !important;
    }
.icon-with-text-section.genstore-container .justify-content-center {
      justify-content: center !important;
      align-items: center !important;
    }
.icon-with-text-section.genstore-container .justify-content-end {
      justify-content: flex-end !important;
      align-items: end !important;
    }
.icon-with-text-section.genstore-container .text-align-start {
      text-align: start;
    }
.icon-with-text-section.genstore-container .text-align-center {
      text-align: center;
    }
.icon-with-text-section.genstore-container .text-align-end {
      text-align: end;
    }

@media screen and (min-width: 749px) {
  .show_in_mobile {
    display: none !important;
  }
}
@media screen and (max-width: 749px) {
  .show_in_pc {
    display: none !important;
  }
      .icon-with-text-section.genstore-container .mobile-flex-column,
      .icon-with-text-section.genstore-container .icon-with-text-slider,
      .icon-with-text-section.genstore-container .columns-2 {
        --content-gap: calc(var(--item-gap) / 2);
      }
      .icon-with-text-section.genstore-container .mobile-flex-column {
        flex-direction: column;
        align-items: center;
      }
        .icon-with-text-section.genstore-container .mobile-flex-column .icon-item-content {
          width: 100%;
        }
      .icon-with-text-section.genstore-container .mobile-flex-column.icon-with-text-slider {
        flex-direction: row;
        align-items: center;
        /* 滚动列表时，强制内容居左 */
        justify-content: start !important;
      }
        .icon-with-text-section.genstore-container .mobile-flex-column.icon-with-text-slider .icon-item-content {
          width: 100%;
          flex: none;
          transform: translateX(
            calc(var(--show-index, 0) * (-100% - var(--content-gap) * 2))
          ) !important;
          transition: var(
            --transition-status,
            transform var(--animation-duration, 0.3s) ease-in-out
          );
        }
      .icon-with-text-section.genstore-container .columns-2 {
        flex-wrap: wrap;
      }
        .icon-with-text-section.genstore-container .columns-2 .icon-item-content {
          width: calc(50% - var(--content-gap));
          flex: none;
        }
    .icon-with-text-section .carousel-indicators {
      position: relative;
      top: unset;
      bottom: unset;
    }
}
